@charset "utf-8";

.modal-window {
	position: relative;
	position: fixed;
	display: none;
	top: 0;
	right : 0;
	bottom : 0;
	left : 0;
	z-index: 110;
	background-color: rgba(0, 0, 0, 0.7);
}

.movie-container > iframe {
	max-width: 1024px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 10000;
	width: 73vw;
	height: 41vw;
}

.close-btn {
	position:absolute;
	display: none;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #FFFFFF;
	cursor: pointer;
	z-index: 90;
	top: 80px;
	right: 80px;
	background-color: #FFFFFF;
}

.close-btn:after {
	margin-top: -18px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);

}

.close-btn:before {
	margin-top: 12px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.close-btn:before, .close-btn:after{
	content: '';
	display: block;
	margin-left: 19px;
	height: 18px;
	width: 2px;
	background-color: #333333;
}